PipeWire 1.6.5

Loading...
Searching...
No Matches
mp3-types.h File Reference
SPA » Parameters

spa/param/audio/mp3-types.h More...

Go to the source code of this file.

## Macros
#define | SPA_TYPE_INFO_AudioMP3ChannelMode SPA_TYPE_INFO_ENUM_BASE "AudioMP3ChannelMode"
#define | SPA_TYPE_INFO_AUDIO_MP3_CHANNEL_MODE_BASE SPA_TYPE_INFO_AudioMP3ChannelMode ":"

## Variables
static const struct spa_type_info | spa_type_audio_mp3_channel_mode []

## Detailed Description

spa/param/audio/mp3-types.h